@charset "Shift_JIS";

/*
===============================================
	CONTENTS

-----------------------------------------------
	01.Search

===============================================
*/

/*-----------------------------------------------
	01.Search
-------------------------------------------------*/
/*#contents.detail {background:url(../img/add/common/bg_right.gif) repeat-y; overflow: hidden; padding-bottom: 20px;}*/

/*#contents.detail #main-col {float:left; overflow:hidden; width:735px;}*/

#contents.detail #bttop {border-top:3px solid #D9D6CD; clear:both; float:left; padding:5px 0; text-align:right; width:735px;}

/*#contents.detail #side-col {width: 200px; float: right;}*/
#contents.detail #side-col .tl {padding: 10px 10px!important; font-weight: bold; background: #DEDCD0;}

#contents.detail #side-col .tl {border-top: none; font-weight: bold; font-size: 109%;}
#contents.detail #side-col dl#proinfo {border-bottom:none; margin-bottom: 10px;}
#contents.detail #side-col dl#proinfo dd {border-bottom:none;}

.retrieval {overflow: hidden; height: 100%; padding: 10px;}
.retrieval .result {font-size:150%; font-weight:bold; float: left;}
.retrieval ul {text-align: right;}
.retrieval ul li {display: inline;}

#detail-col .detailList {position: relative; padding-top: 20px; margin-bottom: 20px; overflow: hidden; height: 100%;}
/* mono おすすめ商品調整用 */
#detail-col .detailListTop {border-top: none; overflow: hidden; height: 100%; margin-bottom: 10px;}
#detail-col .top {border-top: none;}
.detailList .manual-col h3 {border-left: 5px solid #7A91D3; padding: 5px 10px; font-size: 124%; font-weight: bold; line-height: 160%; margin-bottom: 10px;}
#detail-col .detailList dl.thumb {width: 355px; position: relative; float: left;}
#detail-col .detailList dl.thumb dt.target {width: 355px; height: 340px; text-align: center;}
#detail-col .detailList dl.thumb dt.target img {display: block; vertical-align: baseline; width: 320px;}
#detail-col .detailList dl.thumb dd {margin-top: 15px;}
#detail-col .detailList dl.thumb ul {margin: 0 0 15px 3px; overflow: hidden;}
#detail-col .detailList dl.thumb ul li {float:left; width: 70px; position:relative; text-align: center;}
#detail-col .detailList dl.thumb ul li a {display: block; margin: 0 auto;}
#detail-col ul li.first {margin-left: 0;}

#detail-col ul.thumbnail li .zoom {position: absolute; z-index: 3; top: 2px; left: 5px;}
#detail-col ul.thumbnail li a {width: 60px; height: 60px; border: 2px solid #ccc;}
#detail-col ul.thumbnail li a img.small {width: 60px;}

#detail-col ul.thumbnail li a:hover {border: 2px solid #FF6600;}

.tl-color {font-weight: bold; margin-left: 5px;}
#detail-col ul.color {overflow: hidden; height: 100%;}
/* mono カラーバリエーションはアンカータグではないため変更
#detail-col ul.color li a {width: 62px; height: 30px; border: 1px solid #CCCECB;}
#detail-col ul.color li a:hover,
#detail-col ul.color li a:active {border: 1px solid #676767;}
*/
#detail-col .detailList dl.thumb ul.color li{width: 62px; height: 30px; border: 1px solid #CCCECB;}

#detail-col dl.download {float:left; width: 355px; overflow: hidden; height: 100%;}
#detail-col dl.download dt {float: left; width: 50px;}
#detail-col dl.download dd {margin-left: 60px; font-weight:bold;}
#detail-col dl.download dd .file {font-size: 117%;}
#detail-col dl.download ul {margin: 0 0 15px;}
#detail-col dl.download ul li {width:auto; float:none; text-align:left;}

#detail-col ul.icon-s,
#detail-col ul.icon {overflow: hidden; height: 100%; margin: 0 0 10px;}
#detail-col ul.icon-s li {float:left; width: auto; position:relative; text-align: left; margin-right: 5px; font-size: 0;}
/*#detail-col ul.icon li {float:left; width: auto; height: 35px; position:relative; text-align: left; margin-right: 5px; font-size: 0;}*/ /*height指定は行わない*/
#detail-col ul.icon li {float:left; width: auto; height: auto; position:relative; text-align: left; margin-right: 5px; font-size: 0;}

#detail-col .detailList .manual-col {width: 355px; float: right;}
#detail-col .detailList .manual-col p.detail {margin-bottom: 10px;}
#detail-col .detailList .manual-col a.arrow {font-weight: bold;}
#detail-col .detailList .manual-col .price-col{border-top: 3px solid #D9D6CD; padding-top:5px;}
-col dl {padding: 5px 15px; overflow: hidden; height: 100%; vertical-align: bottom;}

#detail-col .detailList .manual-col dl.member,
#detail-col .detailList .manual-col dl.price,
#detail-col .detailList .manual-col dl.point {border-bottom: 1px solid #D9D6CD; margin-bottom: 5px;}

#detail-col .detailList .manual-col dl dt {font-weight: bold; float: left; width: 125px; line-height: 1; vertical-align: baseline; padding: 3px 0;}

#detail-col .detailList .manual-col dl dd {margin-left: 130px;}
#detail-col .detailList .manual-col dl.member dd,
#detail-col .detailList .manual-col dl.price dd,
#detail-col .detailList .manual-col dl.point dd {font-weight: bold; font-size: 125%;line-height: 1;  vertical-align: baseline; padding: 3px 0;}
#detail-col .detailList .manual-col dl dd span {font-weight: normal; font-size: 83%;}

#detail-col .detailList dl.member {color:#CC0001;}
.detailtxt {margin: 0 0 15px; padding-top:5px;}

#detail-col .detailList .cart {background: #EEEDE8; padding: 20px 20px 10px; margin-top:10px;}
/* mono カラーバリエーションセレクトメニューのマージン削除
#detail-col .detailList .cart select {margin-left: 20px;}
*/
#detail-col .detailList .cart select {margin-left: 0px;}
/* 140920追加 */
#detail-col .detailList .manual-col .cart .cart_ select {width: 315px;}

#detail-col .detailList .cart .btn {text-align: center; margin: 15px auto;}
#detail-col .detailList .cart ul {border-top: 3px solid #D9D6CD; padding: 15px 0 10px; margin: 0;}
#detail-col .detailList .cart ul li {width: auto; float:none; text-align: left; padding-left: 30px;}
#detail-col .detailList .cart ul li a {text-decoration: none;}
#detail-col .detailList .cart ul li a:hover {text-decoration: underline;}
#detail-col .detailList .cart ul li.comment {background: url(../img/add/common/detail/bg_comment.gif) no-repeat;}
#detail-col .detailList .cart ul li.mailto {background: url(../img/add/common/detail/bg_mailto.gif) no-repeat;}
#detail-col .detailList .cart ul li.mylist {background: url(../img/add/common/detail/bg_mylist.gif) no-repeat;}

#recommendlist {background: #EEEDE7; padding-bottom: 15px;}
#recommendlist .list {width: 180px; margin: 0 auto; border-bottom: 1px solid #FFF; padding-bottom: 0;}
#recommendlist dl {width: 180px; padding: 10px 0; border-bottom: 1px solid #C7C5B0; border-top: 1px solid #FFFFFF;}
#recommendlist dl.first {border-top: none;}
#recommendlist dl a {display: block; color: #AF4C09;}
#recommendlist dl dt {position:relative; margin-bottom: 5px; text-align: center; }

#recommendlist dl dt {width: 60px; float:left; padding: 0;}
#recommendlist dl dd {margin-left: 70px; border-bottom: none; padding: 0;}
#recommendlist dl dt a {display: block; width: 60px; height: 60px; border: 2px solid #ccc; background: #fff;}
#recommendlist dl dt a:hover {border: 2px solid #FF6600;}

/*#recommend {border-bottom: 3px solid #D9D6CD; overflow: hidden; height: 100%; padding-bottom: 20px; margin-bottom: 20px;} mono */
#recommend {                                    overflow: hidden; height: 100%; padding-bottom: 20px; margin-bottom: 20px;}
#recommend dl.detail01 {margin-left: 0;}
#recommend dl {width: 165px; float: left; margin: 0 0 0 25px; overflow: hidden;}

#recommend dl dt {min-height: 140px; vertical-align: middle; padding-bottom: 10px;}
#recommend dl dt img {display:block; margin: 0 auto;}
#recommend dl dd {margin-bottom: 5px;}
#recommend dl dd ul li {display: inline; margin-right: 5px;}
#recommend .name {color: #AF4C09; font-size: 109%; font-weight: bold; margin: 0;}
#recommend .new {margin-bottom: 0;}
#recommend .new img {margin-top: -11px; display: block;}
#recommend .member {font-weight: bold; color: #CC0001;}
#recommend .point {font-weight: bold;}
#recommend .price {font-weight: bold;}
#recommend .detail {font-size: 84%;}
#recommend .check input {margin: 3px 5px 0 0; vertical-align: baseline;}
#recommend .icn_encho_{background: url(../img/icon/encho.png) no-repeat;}
#recommend span icn_encho_ {width: 62px; height: 62px; display: block; position: relative; top: 0; left: 0; text-indent: 100%; white-space: nowrap; overflow: hidden; }

h4.tl {border-left: 5px solid #7A91D3; padding: 0 5px; font-weight: bold; font-size: 109%; margin-bottom: 10px;}

/*#explanation {border-bottom: 3px solid #D9D6CD; overflow: hidden; height: 100%; padding-bottom: 20px; margin-bottom: 20px;} mono */
#explanation {                                    overflow: hidden; height: 100%; padding-bottom: 20px; margin-bottom: 20px;}
#explanation p {margin-bottom: 1em;}

/*table#spec {width:100%; margin-bottom: 40px;}*//* mono マージンが広すぎるため修正*/
table#spec {width:100%; margin-bottom: 20px;}
table#spec th {width: 20%; background: #EEEDE8; border: 1px solid #D6D7D1; padding: 5px; text-align: center;}
table#spec td {width: 80%; border: 1px solid #D6D7D1; padding: 5px;}

table#spec2 {width:100%; margin-bottom: 20px;}
table#spec2 tr {background: #FFFFFF; border: 0px solid #D6D7D1; padding: 5px; text-align: center;}
table#spec2 td {border: 1px solid #D6D7D1; padding: 5px;}

table#spec3 {width:90%; margin-bottom: 20px;}
table#spec3 th {width: 20%; background: #EEEDE8; border: 1px solid #D6D7D1; padding: 5px; text-align: center;}
table#spec3 td {width: 80%; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}

table#spec4 {width:110%; margin-bottom: 20px;}
table#spec4 th {width: 30%; background: #008aff; border: 1px solid #008aff; padding: 5px; text-align: center;}
table#spec4 td {width: 70%; border: 1px solid #008aff; padding: 5px; text-align: left;}

table#spec5 {width:90%; margin-bottom: 20px;}
table#spec5 th {width: 15%; background: #EEEDE8; border: 1px solid #D6D7D1; padding: 5px; text-align: center;}
table#spec5 td {width: 35%; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}

#comment {border: 0; padding: 15px 0; text-align: left; margin-bottom: 30px; clear:both; width: 868px;}
#comment h4 {
	background: none;
    margin-bottom: 24px;
	padding-left: 0;
    padding-bottom: 10px;
    border-bottom: solid 1px #252323;
    font-size: 20px;
    font-weight: 700;
}
#comment .more {
    background: none;
	padding:0;
}
#comment .more a{
	display: block;
	color:#fff;
    text-align: center;
    width: 226px;
    background: #ff8e08;
    border-radius: 3px;
    padding: 10px;
	position: relative;
}
#comment .more a:hover{
	text-decoration: none;
	opacity: .6;
}
#comment .more a:before{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	left: 12px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #fff;
}
#comment dl {text-align: left; margin-bottom: 10px;}
#comment dl dt {padding: 10px 0;}
#comment dl dd {border-bottom: 1px solid #D9D6CD; padding: 10px 0; text-align: left;}

/*----color----*/
#detail-col .red {background: #f00;}
#detail-col .black {background: #000;}
#detail-col .feldsper {background: #fed0e0;}
#detail-col .navy {background: #000080;}
#detail-col .white {background: #fff;}

/*mono カラーバリエーションタイプ用定義追加 */
#detail-col .detailList dl.thumb ul.size li{width: 62px; height: auto; border: 1px solid #CCCECB;}

/*mono カラーバリエーションなしでカートボタンを出さない場合のul定義 */
#detail-col .detailList .cart ul.nocart {border-top: 0px none ; padding: 0px 0px 0px 0px; margin: 0;}

/*     margin       */

.margin-t3 { margin-top:3px;}
.margin-t4 { margin-top:4px;}
.margin-t5 { margin-top:5px;}
.margin-t8 { margin-top:8px;}
.margin-t10 { margin-top:10px;}
.margin-t15 { margin-top:15px;}
.margin-t20 { margin-top:20px;}
.margin-t25 { margin-top:25px;}
.margin-t30 { margin-top:30px;}

.padding-t10 { padding-top:10px;}
.padding-t15 { padding-top:15px;}
.padding-t20 { padding-top:20px;}

.detail_price { display: table; width: 355px;}